@charset "UTF-8";

.mv-wrap-inner {
  background-color: #fff;
  text-align: center;
}

.mv-wrap-inner > img {
  max-height: 50vh;
  max-width: 100%;
  width: auto;
  height: auto;
}

.mv-bar {
  min-height: 35px;
}

.box-notice.box-moogle:after {
  content: none;
}

#wrap-footer.wrap-footer-menu {
  height: auto;
}

#footer-menu-area .inner .ffx_design {
    text-align: center;
    padding-bottom: 10px !important;
}

form#ceform_terms {
    padding: 0px 1em;
}